--- chrome/browser/browser_prefs.cc
+++ chrome/browser/browser_prefs.cc
@@ -33,7 +33,7 @@
 #include "chrome/browser/views/frame/browser_view.h"
 #endif
 
-#if defined(OS_WIN) || defined(OS_LINUX)
+#if defined(OS_WIN) || defined(OS_NIX)
 #include "chrome/browser/task_manager.h"
 #endif
 
@@ -64,7 +64,7 @@ void RegisterAllPrefs(PrefService* user_prefs, PrefService* local_state) {
 #if defined(TOOLKIT_VIEWS)  // TODO(port): whittle this down as we port
   BrowserView::RegisterBrowserViewPrefs(local_state);
 #endif
-#if defined(OS_WIN) || defined(OS_LINUX)
+#if defined(OS_WIN) || defined(OS_NIX)
   TaskManager::RegisterPrefs(local_state);
 #endif
 
diff --git chrome/browser/browser_process.h chrome/browser/browser_process.h
index 3283318..fb9c3a2 100644
